<?php
function conexion() {
	
	/*$conn = mssql_connect ('(local)\SQLEXPRESS', 'sa', 'mauser') or die ('No puedo conectar de la base de datos'); 	
	mssql_select_db('fumigacion'); 
	*/
	
	$conn = mssql_connect ('(local)\SQLEXPRESS', 'sa', 'angola') or die ('No puedo conectar de la base de datos'); 	
	//mssql_select_db('test2'); 
	
}
function desconexion() {
	global $conn;	
	mssql_close($conn);
}

$conn=0;
$conn2=0;

	
	

for ($i=0;$i<9000;$i++) {
	conexion();
	
	//desconexion();
}
echo "ok<br>";

?>